COM_SUBFORMPOWER="Subform Power"
COM_SUBFORMPOWER_ARCHIVED="Archived"
COM_SUBFORMPOWER_AUTHOR="Author"
COM_SUBFORMPOWER_BACK="Back"
COM_SUBFORMPOWER_CLOSE_NEW="Close & New"
COM_SUBFORMPOWER_CONFIG_AUTHOR="Author Info"
COM_SUBFORMPOWER_CONFIG_AUTHOR_EMAIL_DESC="The email address of the author of this component."
COM_SUBFORMPOWER_CONFIG_AUTHOR_EMAIL_LABEL="Author Email"
COM_SUBFORMPOWER_CONFIG_AUTHOR_NAME_DESC="The name of the author of this component."
COM_SUBFORMPOWER_CONFIG_AUTHOR_NAME_LABEL="Author Name"
COM_SUBFORMPOWER_CONFIG_CHECK_TIMER_DESC="Set the intervals for the auto checkin fuction of tables that checks out the items to an user."
COM_SUBFORMPOWER_CONFIG_CHECK_TIMER_LABEL="Check in timer"
COM_SUBFORMPOWER_CONFIG_CHECK_TIMER_OPTION_FIVE="Once a week"
COM_SUBFORMPOWER_CONFIG_CHECK_TIMER_OPTION_FOUR="Every second day"
COM_SUBFORMPOWER_CONFIG_CHECK_TIMER_OPTION_ONE="Every five hours"
COM_SUBFORMPOWER_CONFIG_CHECK_TIMER_OPTION_SIX="Never"
COM_SUBFORMPOWER_CONFIG_CHECK_TIMER_OPTION_THREE="Once a day"
COM_SUBFORMPOWER_CONFIG_CHECK_TIMER_OPTION_TWO="Every twelve hours"
COM_SUBFORMPOWER_CONFIG_GLOBAL_DESC="The Global Parameters"
COM_SUBFORMPOWER_CONFIG_GLOBAL_LABEL="Global"
COM_SUBFORMPOWER_CONTRIBUTOR="Contributor"
COM_SUBFORMPOWER_CONTRIBUTORS="Contributors"
COM_SUBFORMPOWER_COUNTRIES="Countries"
COM_SUBFORMPOWER_COUNTRIES_ACCESS="Countries Access"
COM_SUBFORMPOWER_COUNTRIES_ACCESS_DESC="Allows the users in this group to access access countries"
COM_SUBFORMPOWER_COUNTRIES_BATCH_OPTIONS="Batch process the selected Countries"
COM_SUBFORMPOWER_COUNTRIES_BATCH_TIP="All changes will be applied to all selected Countries"
COM_SUBFORMPOWER_COUNTRIES_BATCH_USE="Countries Batch Use"
COM_SUBFORMPOWER_COUNTRIES_BATCH_USE_DESC="Allows the users in this group to use batch copy/update method of batch countries"
COM_SUBFORMPOWER_COUNTRIES_CREATE="Countries Create"
COM_SUBFORMPOWER_COUNTRIES_CREATE_DESC="Allows the users in this group to create create countries"
COM_SUBFORMPOWER_COUNTRIES_DASHBOARD_ADD="Countries Dashboard Add"
COM_SUBFORMPOWER_COUNTRIES_DASHBOARD_ADD_DESC="Allows the users in this group to dashboard add of country"
COM_SUBFORMPOWER_COUNTRIES_DASHBOARD_LIST="Countries Dashboard List"
COM_SUBFORMPOWER_COUNTRIES_DASHBOARD_LIST_DESC="Allows the users in this group to dashboard list of country"
COM_SUBFORMPOWER_COUNTRIES_DELETE="Countries Delete"
COM_SUBFORMPOWER_COUNTRIES_DELETE_DESC="Allows the users in this group to delete delete countries"
COM_SUBFORMPOWER_COUNTRIES_EDIT="Countries Edit"
COM_SUBFORMPOWER_COUNTRIES_EDIT_DESC="Allows the users in this group to edit the country"
COM_SUBFORMPOWER_COUNTRIES_EDIT_GUID="Countries Edit Guid"
COM_SUBFORMPOWER_COUNTRIES_EDIT_GUID_DESC="Allows the users in this group to edit guid of country"
COM_SUBFORMPOWER_COUNTRIES_EDIT_OWN="Countries Edit Own"
COM_SUBFORMPOWER_COUNTRIES_EDIT_OWN_DESC="Allows the users in this group to edit edit own countries created by them"
COM_SUBFORMPOWER_COUNTRIES_EDIT_STATE="Countries Edit State"
COM_SUBFORMPOWER_COUNTRIES_EDIT_STATE_DESC="Allows the users in this group to update the state of the country"
COM_SUBFORMPOWER_COUNTRIES_EDIT_VERSION="Countries Edit Version"
COM_SUBFORMPOWER_COUNTRIES_EDIT_VERSION_DESC="Allows the users in this group to edit versions of version countries"
COM_SUBFORMPOWER_COUNTRIES_EMPTYSTATE_BUTTON_ADD="Add your first country"
COM_SUBFORMPOWER_COUNTRIES_EMPTYSTATE_CONTENT="country view (dynamic build)"
COM_SUBFORMPOWER_COUNTRIES_EMPTYSTATE_TITLE="No countries have been created yet."
COM_SUBFORMPOWER_COUNTRIES_EXPORT="Countries Export"
COM_SUBFORMPOWER_COUNTRIES_EXPORT_DESC="Allows the users in this group to export export countries"
COM_SUBFORMPOWER_COUNTRIES_IMPORT="Countries Import"
COM_SUBFORMPOWER_COUNTRIES_IMPORT_DESC="Allows the users in this group to import import countries"
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_ARCHIVED="%s Countries archived."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_ARCHIVED_1="%s Country archived."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_CHECKED_IN_0="No Country successfully checked in."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_CHECKED_IN_1="%d Country successfully checked in."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_CHECKED_IN_MORE="%d Countries successfully checked in."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_DELETED="%s Countries deleted."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_DELETED_1="%s Country deleted."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_FAILED_PUBLISHING="%s Countries failed publishing."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_FAILED_PUBLISHING_1="%s Country failed publishing."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_FEATURED="%s Countries featured."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_FEATURED_1="%s Country featured."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_PUBLISHED="%s Countries published."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_PUBLISHED_1="%s Country published."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_TRASHED="%s Countries trashed."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_TRASHED_1="%s Country trashed."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_UNFEATURED="%s Countries unfeatured."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_UNFEATURED_1="%s Country unfeatured."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_UNPUBLISHED="%s Countries unpublished."
COM_SUBFORMPOWER_COUNTRIES_N_ITEMS_UNPUBLISHED_1="%s Country unpublished."
COM_SUBFORMPOWER_COUNTRIES_SUBMENU="Countries Submenu"
COM_SUBFORMPOWER_COUNTRIES_SUBMENU_DESC="Allows the users in this group to submenu of country"
COM_SUBFORMPOWER_COUNTRY="Country"
COM_SUBFORMPOWER_COUNTRY_CREATED_BY_DESC="The user that created this Country."
COM_SUBFORMPOWER_COUNTRY_CREATED_BY_LABEL="Created By"
COM_SUBFORMPOWER_COUNTRY_CREATED_DATE_DESC="The date this Country was created."
COM_SUBFORMPOWER_COUNTRY_CREATED_DATE_LABEL="Created Date"
COM_SUBFORMPOWER_COUNTRY_CURRENCIES="Currencies"
COM_SUBFORMPOWER_COUNTRY_CURRENCY_LABEL="Currencies"
COM_SUBFORMPOWER_COUNTRY_DETAILS="Details"
COM_SUBFORMPOWER_COUNTRY_EDIT="Editing the Country"
COM_SUBFORMPOWER_COUNTRY_ERROR_UNIQUE_ALIAS="Another Country has the same alias."
COM_SUBFORMPOWER_COUNTRY_ERROR_UNIQUE_ALIAS_TRASHED="A trashed Country has the same alias ."
COM_SUBFORMPOWER_COUNTRY_EXT_NUMBER_LABEL="Extension"
COM_SUBFORMPOWER_COUNTRY_GUID_DESCRIPTION="Globally Unique Identifier"
COM_SUBFORMPOWER_COUNTRY_GUID_HINT="Auto Generated"
COM_SUBFORMPOWER_COUNTRY_GUID_LABEL="GUID"
COM_SUBFORMPOWER_COUNTRY_ID="Id"
COM_SUBFORMPOWER_COUNTRY_ISOTHREE_DESCRIPTION="The isothree is set here."
COM_SUBFORMPOWER_COUNTRY_ISOTHREE_HINT="Isothree Here!"
COM_SUBFORMPOWER_COUNTRY_ISOTHREE_LABEL="Isothree"
COM_SUBFORMPOWER_COUNTRY_ISOTHREE_MESSAGE="Error! Please add some isothree here."
COM_SUBFORMPOWER_COUNTRY_ISO_DESCRIPTION="The iso is set here."
COM_SUBFORMPOWER_COUNTRY_ISO_HINT="Iso Here!"
COM_SUBFORMPOWER_COUNTRY_ISO_LABEL="Iso"
COM_SUBFORMPOWER_COUNTRY_ISO_MESSAGE="Error! Please add some iso here."
COM_SUBFORMPOWER_COUNTRY_MODIFIED_BY_DESC="The last user that modified this Country."
COM_SUBFORMPOWER_COUNTRY_MODIFIED_BY_LABEL="Modified By"
COM_SUBFORMPOWER_COUNTRY_MODIFIED_DATE_DESC="The date this Country was modified."
COM_SUBFORMPOWER_COUNTRY_MODIFIED_DATE_LABEL="Modified Date"
COM_SUBFORMPOWER_COUNTRY_MORE_STUFF="More Stuff"
COM_SUBFORMPOWER_COUNTRY_NAME_DESCRIPTION="The name is set here."
COM_SUBFORMPOWER_COUNTRY_NAME_HINT="Name Here!"
COM_SUBFORMPOWER_COUNTRY_NAME_LABEL="Name"
COM_SUBFORMPOWER_COUNTRY_NAME_MESSAGE="Error! Please add some name here."
COM_SUBFORMPOWER_COUNTRY_NEW="A New Country"
COM_SUBFORMPOWER_COUNTRY_NUMCODE_DESCRIPTION="The numcode is set here."
COM_SUBFORMPOWER_COUNTRY_NUMCODE_HINT="Numcode Here!"
COM_SUBFORMPOWER_COUNTRY_NUMCODE_LABEL="Numcode"
COM_SUBFORMPOWER_COUNTRY_NUMCODE_MESSAGE="Error! Please add some numcode here."
COM_SUBFORMPOWER_COUNTRY_ORDERING_LABEL="Ordering"
COM_SUBFORMPOWER_COUNTRY_PERMISSION="Permissions"
COM_SUBFORMPOWER_COUNTRY_PHONECODE_DESCRIPTION="The phonecode is set here."
COM_SUBFORMPOWER_COUNTRY_PHONECODE_HINT="Phonecode Here!"
COM_SUBFORMPOWER_COUNTRY_PHONECODE_LABEL="Phonecode"
COM_SUBFORMPOWER_COUNTRY_PHONECODE_MESSAGE="Error! Please add some phonecode here."
COM_SUBFORMPOWER_COUNTRY_PUBLISHING="Publishing"
COM_SUBFORMPOWER_COUNTRY_SAVE_WARNING="Alias already existed so a number was added at the end. You can re-edit the Country to customise the alias."
COM_SUBFORMPOWER_COUNTRY_STATUS="Status"
COM_SUBFORMPOWER_COUNTRY_SYMBOL_DESCRIPTION="The symbol is set here."
COM_SUBFORMPOWER_COUNTRY_SYMBOL_HINT="Symbol Here!"
COM_SUBFORMPOWER_COUNTRY_SYMBOL_LABEL="Symbol"
COM_SUBFORMPOWER_COUNTRY_SYMBOL_MESSAGE="Error! Please add some symbol here."
COM_SUBFORMPOWER_COUNTRY_TIMEZONE_DESCRIPTION="The timezone is set here."
COM_SUBFORMPOWER_COUNTRY_TIMEZONE_HINT="Timezone Here!"
COM_SUBFORMPOWER_COUNTRY_TIMEZONE_LABEL="Timezone"
COM_SUBFORMPOWER_COUNTRY_TIMEZONE_MESSAGE="Error! Please add some timezone here."
COM_SUBFORMPOWER_COUNTRY_VERSION_DESC="A count of the number of times this Country has been revised."
COM_SUBFORMPOWER_COUNTRY_VERSION_LABEL="Version"
COM_SUBFORMPOWER_CREATE_NEW_S="Create New %s"
COM_SUBFORMPOWER_CURRENCIES="Currencies"
COM_SUBFORMPOWER_CURRENCIES_ACCESS="Currencies Access"
COM_SUBFORMPOWER_CURRENCIES_ACCESS_DESC="Allows the users in this group to access access currencies"
COM_SUBFORMPOWER_CURRENCIES_BATCH_OPTIONS="Batch process the selected Currencies"
COM_SUBFORMPOWER_CURRENCIES_BATCH_TIP="All changes will be applied to all selected Currencies"
COM_SUBFORMPOWER_CURRENCIES_BATCH_USE="Currencies Batch Use"
COM_SUBFORMPOWER_CURRENCIES_BATCH_USE_DESC="Allows the users in this group to use batch copy/update method of batch currencies"
COM_SUBFORMPOWER_CURRENCIES_CREATE="Currencies Create"
COM_SUBFORMPOWER_CURRENCIES_CREATE_DESC="Allows the users in this group to create create currencies"
COM_SUBFORMPOWER_CURRENCIES_DASHBOARD_ADD="Currencies Dashboard Add"
COM_SUBFORMPOWER_CURRENCIES_DASHBOARD_ADD_DESC="Allows the users in this group to dashboard add of currency"
COM_SUBFORMPOWER_CURRENCIES_DASHBOARD_LIST="Currencies Dashboard List"
COM_SUBFORMPOWER_CURRENCIES_DASHBOARD_LIST_DESC="Allows the users in this group to dashboard list of currency"
COM_SUBFORMPOWER_CURRENCIES_DELETE="Currencies Delete"
COM_SUBFORMPOWER_CURRENCIES_DELETE_DESC="Allows the users in this group to delete delete currencies"
COM_SUBFORMPOWER_CURRENCIES_EDIT="Currencies Edit"
COM_SUBFORMPOWER_CURRENCIES_EDIT_DESC="Allows the users in this group to edit the currency"
COM_SUBFORMPOWER_CURRENCIES_EDIT_GUID="Currencies Edit Guid"
COM_SUBFORMPOWER_CURRENCIES_EDIT_GUID_DESC="Allows the users in this group to edit guid of currency"
COM_SUBFORMPOWER_CURRENCIES_EDIT_OWN="Currencies Edit Own"
COM_SUBFORMPOWER_CURRENCIES_EDIT_OWN_DESC="Allows the users in this group to edit edit own currencies created by them"
COM_SUBFORMPOWER_CURRENCIES_EDIT_STATE="Currencies Edit State"
COM_SUBFORMPOWER_CURRENCIES_EDIT_STATE_DESC="Allows the users in this group to update the state of the currency"
COM_SUBFORMPOWER_CURRENCIES_EDIT_VERSION="Currencies Edit Version"
COM_SUBFORMPOWER_CURRENCIES_EDIT_VERSION_DESC="Allows the users in this group to edit versions of version currencies"
COM_SUBFORMPOWER_CURRENCIES_EMPTYSTATE_BUTTON_ADD="Add your first currency"
COM_SUBFORMPOWER_CURRENCIES_EMPTYSTATE_CONTENT="currency view"
COM_SUBFORMPOWER_CURRENCIES_EMPTYSTATE_TITLE="No currencies have been created yet."
COM_SUBFORMPOWER_CURRENCIES_EXPORT="Currencies Export"
COM_SUBFORMPOWER_CURRENCIES_EXPORT_DESC="Allows the users in this group to export export currencies"
COM_SUBFORMPOWER_CURRENCIES_IMPORT="Currencies Import"
COM_SUBFORMPOWER_CURRENCIES_IMPORT_DESC="Allows the users in this group to import import currencies"
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_ARCHIVED="%s Currencies archived."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_ARCHIVED_1="%s Currency archived."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_CHECKED_IN_0="No Currency successfully checked in."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_CHECKED_IN_1="%d Currency successfully checked in."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_CHECKED_IN_MORE="%d Currencies successfully checked in."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_DELETED="%s Currencies deleted."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_DELETED_1="%s Currency deleted."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_FAILED_PUBLISHING="%s Currencies failed publishing."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_FAILED_PUBLISHING_1="%s Currency failed publishing."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_FEATURED="%s Currencies featured."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_FEATURED_1="%s Currency featured."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_PUBLISHED="%s Currencies published."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_PUBLISHED_1="%s Currency published."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_TRASHED="%s Currencies trashed."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_TRASHED_1="%s Currency trashed."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_UNFEATURED="%s Currencies unfeatured."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_UNFEATURED_1="%s Currency unfeatured."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_UNPUBLISHED="%s Currencies unpublished."
COM_SUBFORMPOWER_CURRENCIES_N_ITEMS_UNPUBLISHED_1="%s Currency unpublished."
COM_SUBFORMPOWER_CURRENCIES_SUBMENU="Currencies Submenu"
COM_SUBFORMPOWER_CURRENCIES_SUBMENU_DESC="Allows the users in this group to submenu of currency"
COM_SUBFORMPOWER_CURRENCY="Currency"
COM_SUBFORMPOWER_CURRENCY_COUNTRY_DESCRIPTION="The primary currency id is set here."
COM_SUBFORMPOWER_CURRENCY_COUNTRY_LABEL="Country"
COM_SUBFORMPOWER_CURRENCY_COUNTRY_MESSAGE="Error! Please add some primary currency id here."
COM_SUBFORMPOWER_CURRENCY_CREATED_BY_DESC="The user that created this Currency."
COM_SUBFORMPOWER_CURRENCY_CREATED_BY_LABEL="Created By"
COM_SUBFORMPOWER_CURRENCY_CREATED_DATE_DESC="The date this Currency was created."
COM_SUBFORMPOWER_CURRENCY_CREATED_DATE_LABEL="Created Date"
COM_SUBFORMPOWER_CURRENCY_DETAILS="Details"
COM_SUBFORMPOWER_CURRENCY_EDIT="Editing the Currency"
COM_SUBFORMPOWER_CURRENCY_ERROR_UNIQUE_ALIAS="Another Currency has the same alias."
COM_SUBFORMPOWER_CURRENCY_ERROR_UNIQUE_ALIAS_TRASHED="A trashed Currency has the same alias ."
COM_SUBFORMPOWER_CURRENCY_EXT_NUMBER_LABEL="Extension"
COM_SUBFORMPOWER_CURRENCY_GUID_DESCRIPTION="Globally Unique Identifier"
COM_SUBFORMPOWER_CURRENCY_GUID_HINT="Auto Generated"
COM_SUBFORMPOWER_CURRENCY_GUID_LABEL="GUID"
COM_SUBFORMPOWER_CURRENCY_ID="Id"
COM_SUBFORMPOWER_CURRENCY_MODIFIED_BY_DESC="The last user that modified this Currency."
COM_SUBFORMPOWER_CURRENCY_MODIFIED_BY_LABEL="Modified By"
COM_SUBFORMPOWER_CURRENCY_MODIFIED_DATE_DESC="The date this Currency was modified."
COM_SUBFORMPOWER_CURRENCY_MODIFIED_DATE_LABEL="Modified Date"
COM_SUBFORMPOWER_CURRENCY_NEW="A New Currency"
COM_SUBFORMPOWER_CURRENCY_ORDERING_LABEL="Ordering"
COM_SUBFORMPOWER_CURRENCY_PERMISSION="Permissions"
COM_SUBFORMPOWER_CURRENCY_PUBLISHING="Publishing"
COM_SUBFORMPOWER_CURRENCY_SAVE_WARNING="Alias already existed so a number was added at the end. You can re-edit the Currency to customise the alias."
COM_SUBFORMPOWER_CURRENCY_STATUS="Status"
COM_SUBFORMPOWER_CURRENCY_SYMBOL_DESCRIPTION="The symbol is set here."
COM_SUBFORMPOWER_CURRENCY_SYMBOL_HINT="Symbol Here!"
COM_SUBFORMPOWER_CURRENCY_SYMBOL_LABEL="Symbol"
COM_SUBFORMPOWER_CURRENCY_SYMBOL_MESSAGE="Error! Please add some symbol here."
COM_SUBFORMPOWER_CURRENCY_VERSION_DESC="A count of the number of times this Currency has been revised."
COM_SUBFORMPOWER_CURRENCY_VERSION_LABEL="Version"
COM_SUBFORMPOWER_DASH="Dashboard"
COM_SUBFORMPOWER_DASHBOARD="Subform Power Dashboard"
COM_SUBFORMPOWER_DASHBOARD_COUNTRIES="Countries<br /><br />"
COM_SUBFORMPOWER_DASHBOARD_COUNTRY_ADD="Add&nbsp;Country<br /><br />"
COM_SUBFORMPOWER_DASHBOARD_CURRENCIES="Currencies<br /><br />"
COM_SUBFORMPOWER_DASHBOARD_CURRENCY_ADD="Add&nbsp;Currency<br /><br />"
COM_SUBFORMPOWER_DATE="Date"
COM_SUBFORMPOWER_EDIT_CREATED_BY="Edit Created By"
COM_SUBFORMPOWER_EDIT_CREATED_BY_DESC="Allows users in this group to edit created by."
COM_SUBFORMPOWER_EDIT_CREATED_DATE="Edit Created Date"
COM_SUBFORMPOWER_EDIT_CREATED_DATE_DESC="Allows users in this group to edit created date."
COM_SUBFORMPOWER_EDIT_S="Edit %s"
COM_SUBFORMPOWER_EDIT_VERSIONS="Edit Version"
COM_SUBFORMPOWER_EDIT_VERSIONS_DESC="Allows users in this group to edit versions."
COM_SUBFORMPOWER_EXPORT_DATA="Export Data"
COM_SUBFORMPOWER_EXPORT_DATA_DESC="Allows users in this group to export data."
COM_SUBFORMPOWER_EXPORT_FAILED="Export Failed"
COM_SUBFORMPOWER_FILTER_ISOTHREE_ASCENDING="Isothree ascending"
COM_SUBFORMPOWER_FILTER_ISOTHREE_DESCENDING="Isothree descending"
COM_SUBFORMPOWER_FILTER_ISO_ASCENDING="Iso ascending"
COM_SUBFORMPOWER_FILTER_ISO_DESCENDING="Iso descending"
COM_SUBFORMPOWER_FILTER_NUMCODE_ASCENDING="Numcode ascending"
COM_SUBFORMPOWER_FILTER_NUMCODE_DESCENDING="Numcode descending"
COM_SUBFORMPOWER_FILTER_PHONECODE_ASCENDING="Phonecode ascending"
COM_SUBFORMPOWER_FILTER_PHONECODE_DESCENDING="Phonecode descending"
COM_SUBFORMPOWER_FILTER_PUBLISHED="Status"
COM_SUBFORMPOWER_FILTER_PUBLISHED_COUNTRIES="Status options for countries"
COM_SUBFORMPOWER_FILTER_PUBLISHED_CURRENCIES="Status options for currencies"
COM_SUBFORMPOWER_FILTER_SEARCH="Searchcountries"
COM_SUBFORMPOWER_FILTER_SEARCH_COUNTRIES="Search the country items. Prefix with ID: to search for an item by ID."
COM_SUBFORMPOWER_FILTER_SEARCH_CURRENCIES="Search the currency items. Prefix with ID: to search for an item by ID."
COM_SUBFORMPOWER_FILTER_SELECT_ISO="Select Iso"
COM_SUBFORMPOWER_FILTER_SELECT_ISOTHREE="Select Isothree"
COM_SUBFORMPOWER_FILTER_SELECT_NUMCODE="Select Numcode"
COM_SUBFORMPOWER_FILTER_SELECT_PHONECODE="Select Phonecode"
COM_SUBFORMPOWER_FILTER_SELECT_SYMBOL="Select Symbol"
COM_SUBFORMPOWER_FILTER_SYMBOL_ASCENDING="Symbol ascending"
COM_SUBFORMPOWER_FILTER_SYMBOL_DESCENDING="Symbol descending"
COM_SUBFORMPOWER_HELP_MANAGER="Help"
COM_SUBFORMPOWER_IMPORT_CONTINUE="Continue"
COM_SUBFORMPOWER_IMPORT_DATA="Import Data"
COM_SUBFORMPOWER_IMPORT_DATA_DESC="Allows users in this group to import data."
COM_SUBFORMPOWER_IMPORT_ERROR="Import error."
COM_SUBFORMPOWER_IMPORT_FAILED="Import Failed"
COM_SUBFORMPOWER_IMPORT_FILE_COLUMNS="File Columns"
COM_SUBFORMPOWER_IMPORT_FORMATS_ACCEPTED="formats accepted"
COM_SUBFORMPOWER_IMPORT_FROM_DIRECTORY="Directory"
COM_SUBFORMPOWER_IMPORT_FROM_UPLOAD="Upload"
COM_SUBFORMPOWER_IMPORT_FROM_URL="URL"
COM_SUBFORMPOWER_IMPORT_GET_BOTTON="Get File"
COM_SUBFORMPOWER_IMPORT_IGNORE_COLUMN="-- Ignore This Column --"
COM_SUBFORMPOWER_IMPORT_LINK_FILE_TO_TABLE_COLUMNS="Link File to Table Columns"
COM_SUBFORMPOWER_IMPORT_MSG_DOES_NOT_HAVE_A_VALID_FILE_TYPE="Does not have a valid file type."
COM_SUBFORMPOWER_IMPORT_MSG_ENTER_A_URL="Please enter a url."
COM_SUBFORMPOWER_IMPORT_MSG_INVALID_URL="Invalid url."
COM_SUBFORMPOWER_IMPORT_MSG_NO_FILE_SELECTED="No import file selected."
COM_SUBFORMPOWER_IMPORT_MSG_PATH_DOES_NOT_HAVE_A_VALID_PACKAGE="Path does not have a valid file."
COM_SUBFORMPOWER_IMPORT_MSG_PLEASE_ENTER_A_PACKAGE_DIRECTORY="Please enter the file directory."
COM_SUBFORMPOWER_IMPORT_MSG_PLEASE_SELECT_ALL_COLUMNS="Please link all columns."
COM_SUBFORMPOWER_IMPORT_MSG_PLEASE_SELECT_A_DIRECTORY="Please enter the file directory."
COM_SUBFORMPOWER_IMPORT_MSG_PLEASE_SELECT_A_FILE="Please select a file to import."
COM_SUBFORMPOWER_IMPORT_MSG_WARNIMPORTFILE="Warning, import file error."
COM_SUBFORMPOWER_IMPORT_MSG_WARNIMPORTUPLOADERROR="Warning, import upload error."
COM_SUBFORMPOWER_IMPORT_NO_IMPORT_TYPE_FOUND="Import type not found."
COM_SUBFORMPOWER_IMPORT_PLEASE_SELECT_COLUMN="-- Please Select Column --"
COM_SUBFORMPOWER_IMPORT_SELECT_FILE="Select File"
COM_SUBFORMPOWER_IMPORT_SELECT_FILE_DIRECTORY="Set the path to file"
COM_SUBFORMPOWER_IMPORT_SELECT_FILE_FOR_COUNTRIES="Select the file to import data to countries."
COM_SUBFORMPOWER_IMPORT_SELECT_FILE_FOR_CURRENCIES="Select the file to import data to currencies."
COM_SUBFORMPOWER_IMPORT_SELECT_FILE_URL="Enter file URL"
COM_SUBFORMPOWER_IMPORT_SUCCESS="Great! Import successful."
COM_SUBFORMPOWER_IMPORT_TABLE_COLUMNS="Table Columns"
COM_SUBFORMPOWER_IMPORT_TITLE="Data Importer"
COM_SUBFORMPOWER_IMPORT_UNABLE_TO_FIND_IMPORT_PACKAGE="Package to import not found."
COM_SUBFORMPOWER_IMPORT_UPDATE_DATA="Import Data"
COM_SUBFORMPOWER_IMPORT_UPLOAD_BOTTON="Upload File"
COM_SUBFORMPOWER_INACTIVE="Inactive"
COM_SUBFORMPOWER_KEEP_ORIGINAL_ACCESS="- Keep Original Access -"
COM_SUBFORMPOWER_KEEP_ORIGINAL_CATEGORY="- Keep Original Category -"
COM_SUBFORMPOWER_KEEP_ORIGINAL_STATE="- Keep Original State -"
COM_SUBFORMPOWER_LICENSE="License"
COM_SUBFORMPOWER_NEW="New"
COM_SUBFORMPOWER_NOT_FOUND_OR_ACCESS_DENIED="Not found or access denied!"
COM_SUBFORMPOWER_NO_ACCESS_GRANTED="No Access Granted!"
COM_SUBFORMPOWER_PUBLISHED="Published"
COM_SUBFORMPOWER_SAVE_SUCCESS="Great! Item successfully saved."
COM_SUBFORMPOWER_SAVE_WARNING="The value already existed so please select another."
COM_SUBFORMPOWER_SELECT_COUNTRY="Select country"
COM_SUBFORMPOWER_SUBMENU_COUNTRIES="Countries"
COM_SUBFORMPOWER_SUBMENU_CURRENCIES="Currencies"
COM_SUBFORMPOWER_SUBMENU_DASHBOARD="Dashboard"
COM_SUBFORMPOWER_TRASHED="Trashed"
COM_SUBFORMPOWER_USE_BATCH="Use Batch"
COM_SUBFORMPOWER_USE_BATCH_DESC="Allows users in this group to use batch copy/update method."
COM_SUBFORMPOWER_VERSION="Version"
COM_SUBFORMPOWER_WEBSITE="Website"